Subject: Re: Floppy disk progs
From: Acid Software <[email-masked]>
To: Mr M L Funnell <[email-masked]>
Cc: Neil Miller <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 4 Aug 1994 09:37:55 +1200 (NZST)

On 3 Aug 1994, Mr M L Funnell wrote:

> >  The question is, what is it trying to load from the workbench disk? And
> >  why?  Surely once you've made an executable it should run as a stand-
> >  alone program?
> 
>         I had virtually the same problem with my machine except that mine
> gurued!  An executable will NOT run as a stand-alone program.  It still
> requires any libraries that you have used.  If you use a hex viewer/editor
> and scan for the word 'library' , then you can find identify all the
> libraries that your program needs to run.
> 

If you don't have such a program just "type file opt h to ram:test" then 
"ed ram:test", 

>         I had used the GTScroller commands, thus the exe file contains the
> library file gadtools.library.
> 

Ummm, gadtools.library is in ROM isn't it??????

>         Check your files for this sort of stuff and copy across the library
> files as well.
> 
> 
>         Cya,
> 
>                 Another Matt.
> 
> 
> 
>